RubyGems.org

macros4cuke

0.2.21

Create your own macros in your Cucumber scenarios.

installgem install macros4cuke -v 0.2.21
Authors

Dimitri Geshef

29,338 total downloads 393 for this version
Owners

1d6a0d22006b46cd4e253a517aaeb2a2

Licenses

MIT

Gemfile
gem 'macros4cuke', '~> 0.2.21'
Versions
  1. 0.5.03 April 1, 2014 (56 KB)
  2. 0.4.09 March 13, 2014 (51 KB)
  3. 0.4.08 February 8, 2014 (51 KB)
  4. 0.4.07 February 4, 2014 (47 KB)
  5. 0.4.06 January 27, 2014 (47 KB)
Show all versions (79 total)
Runtime Dependencies
  1. cucumber >= 0
Development Dependencies
  1. rspec >= 2.00
  2. simplecov >= 0.5.0